RubyGems Navigation menu

dm-do-adapter 1.2.0.rc1

DataObjects Adapter for DataMapper

バージョン履歴:

  1. 1.2.0 - October 13, 2011 (13KB)
  2. 1.2.0.rc2 - September 21, 2011 (13KB)
  3. 1.2.0.rc1 - September 09, 2011 (13KB)
  4. 1.1.0 - March 17, 2011 (13KB)
  5. 1.1.0.rc3 - March 11, 2011 (13KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (2):

  • data_objects ~> 0.10.6
  • dm-core ~> 1.2.0.rc1
  • Development依存性 (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • オーナー:

    作者:

    • Dan Kubb

    SHA 256チェックサム:

    0d5a08e145f0b39b3260ff733e0f6f1253b6d5011941204edcfd29125e9dc5e3

    累計ダウンロード数 2,916,842

    現行バージョン 1,784

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    必要Gemバージョン: > 1.3.1

    リンク集: